@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url("https://use.typekit.net/fmq7fib.css");

/*Kadence Unset*/
.content-width-block .alignfull, 
.content-width-block .alignwide, 
.content-width-block .entry-content .alignwide, 
.content-width-block .entry-content .alignfull { margin-left: unset; margin-right: unset; max-width: unset; width: unset; padding-left: unset; padding-right: unset; clear: unset; }

.content-width-block {
	overflow: visible;
	max-width: 100%;
	margin: auto;
	position:relative;
	z-index: 0;
}
.content-width-block.section-disabled:before{
	content: "";
	background: repeating-linear-gradient(45deg, rgba(0,0,0,.05), rgba(0,0,0,.05) 10px, rgba(0,0,0,.15) 10px, rgba(0,0,0,.15) 20px);
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.content-width-block.section-disabled.on-site{
	display:none !important;
}
.overflow-hidden{
	overflow: hidden !important;
}
.inner-content-width-block {
	max-width: 1400px;
	width: 100%;
	margin: auto;
	position: relative;
	z-index: 0;
}
.cw-offset-left .inner-content-width-block{
	margin-right: 0;
}
.cw-offset-right .inner-content-width-block{
	margin-left: 0;
}
.sys-padding-none-30 {
	padding-left: 30px;
	padding-right: 30px;
}
@media(max-width:781px){
/* 	.content-width-blog:not(.no-inner-padding) > .inner-content-width-block{
		padding-left: 30px;
		padding-right: 30px;
	} */
	
	#site-content > .content-width-block.sys-padding-both {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	#site-content > .content-width-block.sys-padding-top {
		padding-top: 50px !important;
	}
	#site-content > .content-width-block.sys-padding-bottom {
		padding-bottom: 50px !important;
	}
}

/* Nested Columns */
.block-editor-block-list__layout.has-overlay:after{
	content:none !important;
}
.wp-block-columns{ 
	display: flex;
	box-sizing: border-box;
}
.wp-block-column{
	flex-grow: 1;
	flex-basis: 100%;
	min-width: 0;
	word-break: break-word;
	overflow-wrap: break-word;
	margin-left: 0 !important;
}
.wp-block-columns.are-vertically-aligned-top {
  align-items: flex-start;
}
.wp-block-columns.are-vertically-aligned-center {
  align-items: center;
}
.wp-block-columns.are-vertically-aligned-bottom {
  align-items: flex-end;
}
.wp-block-column.is-vertically-aligned-top {
  align-self: flex-start;
}
.wp-block-column.is-vertically-aligned-center {
  align-self: center;
}
.wp-block-column.is-vertically-aligned-bottom {
  align-self: flex-end;
}

/* Mobile Collapse */
@media (max-width: 781px) {
	.content-width-block[data-mobile-collapse] .wp-block-columns:not(.is-not-stacked-on-mobile){
		flex-direction: column;
	}
	.content-width-block[data-mobile-collapse-reverse] .wp-block-columns:not(.is-not-stacked-on-mobile){
		flex-direction: column-reverse;
	}
	.content-width-block[data-mobile-no-collapse] .wp-block-columns:not(.is-not-stacked-on-mobile){
		flex-direction: initial;
	}
}

/* Custom Classes */
.heading_padding:nth-child(1){
	padding:0 2em 2em 0;
}
.heading_padding:nth-child(2){
	padding: 2em;
}
.shape-right .heading_padding:nth-child(1){
	padding:2em;
}
.shape-right .heading_padding:nth-child(2){
	padding:0 0 2em 2em;
}
@media(max-width:781px){
	.heading_padding{
		padding: 1em 30px;
	}
	.heading_padding:nth-child(1),
	.heading_padding:nth-child(2){padding: 0 !important;}
}
/* System Padding */
.content-width-block.sys-padding-top, .content-width-block.sys-padding-bottom, .content-width-block.sys-padding-both{
	padding-left: 20px;
	padding-right: 20px;
}
.content-width-block.sys-padding-top{
	padding-top: 50px;
}
.content-width-block.sys-padding-bottom{
	padding-bottom: 50px;
}
.content-width-block.sys-padding-both{
	padding-top: 50px;
	padding-bottom: 50px;
}

/* BG Images */
.shape-image{
	position: absolute;
}
.shape-image img{
	display:block
}
/* BG Shapes */
.shape-image, .shape-square, .shape-circle{
	content: "";
	width: 65%;
	height: auto;
	position: absolute;
	display: block;
	top:0;
}
.shape-square{
	width: 65%;
	height: auto;
	aspect-ratio: 1.3 / 1;
	top: 50%;
    transform: translate(0, -50%);
}
.shape-bg{
	width: 100vw;
	height: 100%;
	position: absolute;
	top: 0;
    left: 50% !important;
    transform: translate(-50%,0);
}

@media(max-width:781px){
	.shape-square{aspect-ratio: 1 / 1;}
}

/* Shape Positioning */
.shape-50:not(.shape-image){
	width: 54%;
}
.shape-top-left:not(.shape-image){
    right: 43%;
	top: 0;
	transform: translate(0, 0);
}
.shape-left:not(.shape-image){
    right: 43%;
}
.shape-left.shape-50:not(.shape-image){
	right: 54%;
}
.shape-top-right:not(.shape-image){
    left: 43%;
	top: 0;
	transform: translate(0, 0);
}
.shape-right:not(.shape-image){
	left: 43%;
}
.shape-right.shape-50:not(.shape-image){
	left: 54%;
}
/* Image Positioning */
.shape-image.shape-50{
	width: 52%;
}
.shape-image.shape-top-left{
    left: 0;
	top: 0;
	transform: translate(0, 0);
}
.shape-image.shape-left{
    left: 0;
}
.shape-image.shape-top-right{
    right: 0;
	top: 0;
	transform: translate(0, 0);
}
.shape-image.shape-right{
	right: 0;
}
/* Shape position */
@media(max-width:781px){
	.shape-position-top{
		margin-bottom: 50px;
	}
	.shape-position-bottom{
	}
}
/* Shape Mobile */
@media(max-width:780px){
	.shape-mobile{
		display: block !important;
		position: static;
		width: 100% !important;
	}
	.shape-mobile.shape-image{
		position: relative;
		left: 0 !important;
	    right: 0 !important;
		transform: initial !important;
	}
	.shape-mobile.shape-image:not(.mobile-with-bleed){
		width: calc(100% + 60px) !important;
		margin-left: -30px;
	}
}
/* Shape Colors */
.shape-green{
	background-color: #EEF7F3;
}
.shape-blue{
	background-color: #F3F5FA;
}
.shape-coral{
	background-color: #FCF7F3;
}
.shape-bg-none{
	background-color: transparent;
}
@media(max-width:781px){
	.shape-square, .shape-circle{
		left: -30px !important;
		top: -25% !important;
		right: initial !important;
		transform: initial !important;
		height: 105%;
		width: calc(100% + 60px) !important;
	}
	.shape-image{
		display: none;
	}
}


/* Custom Classes */
p {font-family: "Rubik", serif;}
ol:not([class]) li, ul:not([class]) li{margin-bottom:10px;}
figure.aligncenter{text-align:center;}
.no-column-gap{gap:0 !important;grid-gap:0 !important;}
.no-collapse{flex-direction:row !important;}
.no-collapse .wp-block-column{flex-grow:initial;}
.no-p-padding p{padding-bottom:0;}
.box-shadow, .image-box-shadow img{box-shadow:2px 4px 20px 5px rgba(0, 0, 0, 0.1);}
.white-background{background:white;}
.tablet-border{box-shadow: 2px 4px 20px 5px rgb(0 0 0 / 10%);border-radius: 10px;padding: 20px;background:white;}
.tablet-border video{border:1px solid #E3E3E3;box-shadow:none !important;}
.padding-top-100{padding-top: 100px !important;}
.inline-video-height{max-width:347px;width:100%;}
.image-border-radius, .image-border-radius img{border-radius:10px;}
.link-no-underline a{text-decoration:none;}
.link-no-underline a:hover{text-decoration:underline;}
#webinar-wrapper{border: 1px solid black;position:relative;display:flex;align-content:center;justify-content:center;}
#webinar-wrapper, #webinar-wrapper iframe{width:100%;height:100%;aspect-ratio: 16/9;}
#gform_wrapper_10, #gform_wrapper_12{max-width: 500px;margin: auto;}
.opacity-none{opacity:0 !important;}
.force-no-align .wp-block-column{align-self: normal;}
.bg-white{background:white;box-shadow: 2px 4px 20px 5px rgba(0, 0, 0, 0.10);}

@media(min-width:781px){
	.header-image-offset-left figure{position: relative;margin-left: -14%;}
	.header-image-offset-right figure{position: relative;margin-right: -14%;}
	.home-learn-more-btn{padding:0 10px;}
}
@media(max-width:781px){
	#site-content > .content-width-block:first-child{padding-top: 100px !important;}
	.mobile-force-sys-padding{padding:50px 30px !important;}
	.mobile-empty-col{display:none !important;}
	.hide-on-mobile{display:none !important;}
	.mobile-grid-50{grid-gap: 50px !important;gap:50px !important;}
	.mobile-grid-25{grid-gap: 25px !important;gap:25px !important;}
	.mobile-grid-15{grid-gap: 15px !important;gap:15px !important;}
	.mobile-header-padding-bottom-fix{padding-bottom: 50px !important;}
	.mobile-padding-bottom-bottom-50{padding-bottom: 50px !important;}
	.mobile-padding-bottom-100{padding-bottom: 100px !important;}
	.mobile-padding-top-100{padding-top: 100px !important;}
	.mobile-padding-bottom-top-50{padding-top: 50px !important;}
	.mobile-solutions-header{top:-17%;height:calc(100% + 3%);}
	.mobile-cta-no-float a[role="v2-button"],
	.mobile-video-center.wp-block-video.alignright{float: none !important;margin-inline-start: 0 !important;}
	.mobile-member-separate{background: #f2f5fc;padding: 20px 30px 25px;position: relative;width: calc(100% + 60px);margin-left: -30px;max-width: initial;}
	.mobile-member-separate p{padding:0;}
	.home-learn-more-btn{display:block;}
	.mobile-v2-button-left *[data-type="button"]{float: none !important;margin-inline-start: 0 !important;}
}

/* BLOG STYLES */
/* NEW pull quote */
.wp-block-quote{
	float: left;
	width: 55%;
	margin: 8% 8% 7% -10%;
	border: 0 !important;
	position: relative;
	z-index:1;
}
.wp-block-quote.has-text-align-center{
	float: none;
	width: 100%;
	margin: 5% 0 5% -2%;
}
.wp-block-quote.has-text-align-right{
	float: right;
	margin: 10% -10% 10% 10%;
}
.wp-block-quote p{
	font-size: 25px !important;
	color: black;
	font-style: italic;
	font-family: "Playfair Display" !important;
}
.wp-block-quote:before {
	content: "";
	height: 4px;
	width: 23%;
	background: black;
	display: block;
	margin-bottom: 0.75em;
}
.wp-block-quote cite{padding-top: 15px;display: block;line-height: 1.5em;font-size:.8em !important;}

/* Table styles */
.wp-block-table{width: 100%;margin-left: 0;}
.wp-block-table table{border:1px solid;border-collapse: collapse;}
.wp-block-table th{border-bottom:1px solid;border-right:1px solid;}
.wp-block-table tr td:first-child{border-left:0;}
.wp-block-table th:last-child, .wp-block-table tr td:last-child{border-right:0;}
.wp-block-table td{border-bottom:1px solid;border-left:1px solid;padding: 0.25em;}
.wp-block-table tr:last-child td{border-bottom:0;}

.white-font{color:white;}
.padding-0{padding:0;}
.wp-block-separator{border:0;background:#EAEAF1;height:1px;width:100%;}

@media(width >= 1000px){
	.margin-left-50{margin-left:-50px !important;width:calc(100% + 50px);}
}
@media(width <= 1150px){
	.mobile-inner-white-bg > .inner-content-width-block{background: rgba(255, 255, 255, .5);backdrop-filter: blur(4px);padding: 25px;border-radius: 12px;}
	.mobile-inner-white-bg .inner-content-width-block > .wp-block-columns .wp-block-column:last-of-type{display:none;}
}
@media(width <= 1000px){
	.mobile-hide-br br{display:none;}
	.mobile-center-text{text-align:center;}
	.mobile-empty-col{display:none;}
}
@media(width <= 781px){
	.mobile-normal-text{font-size:18px !important;}
}
@media(width <= 500px){
	.mobile-full-width-btn,
	.mobile-full-width-btn a{width:100% !important;text-align:center !important;}
}

.wp-block-image.aligncenter{display:block !important;}

.padding-0 {padding:0;}
.margin-0 {margin:0;}

.content-width-block .wp-block-columns {margin-bottom:0;}
#treatments > div.inner-content-width-block > .content-width-block,
#finance > div.inner-content-width-block .content-width-block {margin:0;}
#treatments > div.inner-content-width-block,
#finance > div.inner-content-width-block { align-items: center; display: flex; flex-direction: column; margin: auto 0; height: 100%; justify-content: center; }

@media(max-width:1250px){
	.content-width-block.mobile-seperator {padding: 0 !important;}
}
